/* Class = "OPKeyWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "視窗";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "簡介";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "Mac";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "其他";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "您的資料在哪裡？";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "請選擇其中一個可用選項以繼續。";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "這台MAC";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "其他裝置";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "取消";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Could not find 1Password information on iCloud. \n\nIf you have 1Password running on another device, please make sure iCloud is enabled there."; ObjectID = "723"; */
"723.title" = "在 iCloud 上找不到 1Password 資訊。\n\n如果您的另一台設備上有運行 1Password，請確保 iCloud 已在此啟用。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "多行標籤";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "取消";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "按鈕";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "這台MAC";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "其他裝置";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "取消";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfter your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "若您在其他電腦或行動裝置上使用 1Password，有許多可將資料傳輸到此 Mac 並保持同步的方法選擇。\n\n點擊更多訊息以獲取詳細情況。";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "更多";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "862"; */
"862.title" = "顯示 iCloud";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "按此來選擇現有 .agilekeychain 或 .opvault 檔案...";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.title" = "按此來選擇現有 .agilekeychain 或 .opvault 檔案...";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "拖曳 Dropbox 資料夾至此";

/* Class = "NSButtonCell"; title = "Click here to find the Dropbox folder…"; ObjectID = "960"; */
"960.title" = "按此來尋找 Dropbox 資料夾...";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "繼續";

